移动客户端学术搜索

Linux7.1编译PGI10.2报错

 找回密码
 加入晓木虫

QQ登录

微信登录

晓木虫»计算机网络»Linux7.1编译PGI10.2报错
[计算机网络]

Linux7.1编译PGI10.2报错

kookie 发表于 2016-12-16 15:38  
查看: 180585|回复: 15|
大家好,
我之前在Linux5系统上编译PGI10.2是没有问题的,现在使用一样的步骤在Linux7.1上编译PGI10.2会报错:pgf90-Error-Please run makelocalrc to complete yourinstallation。我去百度了这个问题,按着以前有过的一些解答修改了makelocalrc文件,还是没有解决这个问题,请问有人遇到过这个问题吗?
另外想问一下,PGI的license与linux系统版本有关系吗?会不会一个版本上能用的license到了另一个版本的linux上就失效了?谢谢大家。

Linux7.1编译PGI10.2报错
hellen1917 发表于 2016-12-16 22:29  
小木虫论坛有你更精彩!
蓝舟子晓木虫个人认证 发表于 2016-12-17 11:19  
LZ真是人才
Afra 发表于 2016-12-17 17:23  
很不错的帖子,学习了~谢谢分享
hellotime 发表于 2016-12-18 03:40  
小木虫论坛有你更精彩!
fengqiaowei 发表于 2016-12-18 12:28  
难得一见的好帖
mxtyzx 发表于 2016-12-19 00:54  
难得一见的好帖
Sunny1994 发表于 2016-12-19 01:17  
好帖就是要顶
hdlfendou@sina 发表于 2016-12-19 04:44  
受教了啊
李豫 发表于 2016-12-19 09:02  
以后多分享一些这样的有价值的帖子啊
tangfenggong 发表于 2016-12-19 10:41  
说的非常好
mikexixi 发表于 2016-12-19 10:55  
不错不错
fengerweiwei 发表于 2016-12-19 11:42  
难得一见的好帖
daibinjiang 发表于 2016-12-19 12:15  
受教了啊
gongfucha888 发表于 2016-12-19 12:45  
受教了啊
祁山龙晓木虫个人认证 发表于 2016-12-19 13:24  
LZ真是人才
您需要登录后才可以回帖 登录 | 加入晓木虫

本版积分规则  | 请遵守晓木虫学术科研第一站管理条例,不得违反国家法律法规

Copyright © 2014-2022 晓木虫学术科研第一站(emuchong.com)All Rights Reserved.

公安备案:京公网安备11010802030280号

     

ICP备案/许可证号:京ICP备19032535号-4

     

跟帖评论自律管理承诺书

      

优质科研网站 | 优秀信息互联网站

     © 2014-2022 晓木虫 版权所有

网上有害信息举报中心      京作登字-2019-F-01042692      晓木虫® 小木虫®第41764267号
返回顶部